/**

*	Shared styles between public, members and admin.

*/



.clear {

	clear: both;

}



.hidden {

	display: none;

}



div.required label {

	font-weight: bolder;

}



.error-message,

.error-message a {

	color: red;

}



.zebra {

	background: #eee;

}



.expired {

	color: #dd2026;

}



.failure_flash {

	background: #ffdbdb;

	border: solid 1px #dd2026;

	padding: 5px 10px;

}



.failure_flash p {

	color: #dd2026;

	margin: 0px;

}



.success_flash {

	background: #ddf7c8;

	border: solid 1px #6ba43b;

	padding: 5px 10px;

}



.success_flash p {

	color: #6ba43b;

	margin: 0px;

}



.warning p {

	background: #F5CCB2;

	color: #9F6000;

	border: solid 1px #9F6000;

	padding: 5px 10px;

}



.container .success_flash,

.container .failure_flash {

	margin-bottom: 15px;

}



th {

	background: #333;

	color: white;

}



th a,

.ui-widget-content th a {

	color: white;

}



th a.asc {

    background: url( '/img/arrow-asc.png' ) no-repeat left center;

    padding-left: 13px;

}



th a.desc {

    background: url( '/img/arrow-desc.png' ) no-repeat left center;

    padding-left: 13px;

}



.multiselect {

	background: white;

	overflow: auto;

	max-height: 150px;

	border: solid 1px #ccc;

	padding: 5px;

}



.multiselect .checkbox {

	margin-left: 0px;

}



.qualfication {

	background: #ff9900;

	color: white;

	border-radius: 3px;

	padding: 0px 5px;
	
	display: inline;
	
	display: inline-block;
	
	margin-bottom: 3px;

}



/**

*	Media upload script

*/



#media-uploads {

	margin-top: 20px;

}



#media-uploads .sortable {

	border-right: solid 3px #ccc;

	float: left;

}



#media-uploads .file,

#media-uploads .media-placeholder {

	border: solid 1px #ccc;

	color: #999;

	float: left;

	height: 125px;

	margin: 5px 5px;

	position: relative;

	text-align: center;

	width: 125px;

}



#media-uploads .file a.delete {

	background: black;

	top: 0px;

	color: white;

	right: 0px;

	opacity: 0.75;

	padding: 5px;

	position: absolute;

	font-weight: bolder;

	text-decoration: none;

}



#media-uploads .file .filename {

	background: black;

	bottom: 0px;

	color: white;

	left: 0px;

	opacity: 0.75;

	padding: 5px;

	position: absolute;

	max-width: 115px;

	overflow: hidden;

}



#media-uploads .file .filename a {

	color: white;

	text-decoration: none;

}



#media-uploads .file .progress-bar {

	background: #6ba43b;

	bottom: 0px;

	height: 4px;

	left: 0px;

	position: absolute;

	width: 0px;

}



#media-uploads .file .highlight-lead {

	background: black;

	top: 0px;

	color: white;

	left: 0px;

	opacity: 0.75;

	padding: 5px;

	position: absolute;

	font-weight: bolder;

	text-decoration: none;

}



#media-uploads .type_doc,

#media-uploads .type_docx {

	background: url(/jquery-upload/img/doc-icon.png) no-repeat center center;

}



#media-uploads .type_pdf {

	background: url(/jquery-upload/img/pdf-icon.png) no-repeat center center;

}



/* Media upload submit button */



#media-upload-input .fileinput-button {

	margin-top: 20px;

}



#media-upload-input .fileinput-button {

	/*background: #E63B7B;*/
	background: #0062AF;

	border-radius: 7px;

	color: #FFFFFF;

	float: none;

    height: 43px;

    overflow: hidden;

    position: relative;

	width: 150px;

	font-family: 'Archivo Narrow',sans-serif;

	font-size: 125%;

	text-transform: uppercase;

	text-align: center;

	line-height: 22px;

}



#media-upload-input .fileinput-button span {

	display: block;

	padding-top: 10px;

}



#media-upload-input .fileinput-button input {

    cursor: pointer;

    direction: ltr;

    font-size: 200px;

    margin: 0;

    opacity: 0;

    position: absolute;

    right: 0;

    top: 0;

	height: 100% !important;

	width: 100% !important;

	padding: 0px !important;

	margin: 0px !important;

}



/**

*	My Account area

*/



.table-wrapper {

	position: relative;

}



.table-wrapper .spinner {

    left: 49%;

    position: absolute;

    top: 45%;

}



/**

*	Basic jQuery UI styles

*/



.ui-autocomplete {

	background: white;

	border: solid 1px #C6D9D7; 

}



.ui-datepicker {

	background: white;

	border: solid 1px #C6D9D7; 

}



/* Unclickable day */

.ui-datepicker span.ui-state-active {

	background: #ccc;

}



/* Clickable day */

.ui-datepicker a.ui-state-default {

}



/* Current day. I.e. today */

.ui-datepicker .ui-state-highlight {

	background: yellow;

}



/* Selected day */

.ui-datepicker .ui-state-active {

	background: green;

}



/* Hover */

.ui-datepicker .ui-state-hover {

	background: blue;

}

/*Home page banner*/
.column {
	margin-left: 13%;
    float: left;
    width: 30%;
    padding: 0px;
    border-width: 1px bold;
    border-style: solid;
    border-width: 1px;
    border-color: black;
  }
  
  /* Clearfix (clear floats) */
  .row::after {
	content: "";
	clear: both;
	display: table;
  }




